Bug 167343 - [PATCH] databases/gosqlite3: update to 20120330
Summary: [PATCH] databases/gosqlite3: update to 20120330
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-26 21:10 UTC by Julien Laffaye
Modified: 2012-05-15 01:10 UTC (History)
1 user (show)

See Also:


Attachments
gosqlite3-20120330.patch (2.09 KB, patch)
2012-04-26 21:10 UTC, Julien Laffaye
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Laffaye freebsd_committer 2012-04-26 21:10:10 UTC
- Update to 20120330
- Compile with upcoming Go1

Added file(s):
- pkg-plist

Port maintainer (lichray@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-26 21:10:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-26 21:10:49 UTC
Maintainer of databases/gosqlite3,

Please note that PR ports/167343 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167343

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-26 21:10:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 lichray 2012-04-26 21:34:33 UTC
1. Please pass my maintainship to jlaffaye, thanks.
2. I suggest to remove the github.com/kuroneko subdir.

-- 
Zhihao Yuan, nickname lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 5 dfilter service freebsd_committer 2012-05-14 23:03:44 UTC
jlaffaye    2012-05-14 22:03:32 UTC

  FreeBSD ports repository

  Modified files:
    databases/gosqlite3  Makefile distinfo 
  Added files:
    databases/gosqlite3  pkg-plist 
  Log:
  - Update to 20120330
  
  PR:             ports/167343
  Submitted by:   jlaffaye
  Approved by:    Zhihao Yuan <lichray@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +10 -9     ports/databases/gosqlite3/Makefile
  1.2       +2 -2      ports/databases/gosqlite3/distinfo
  1.1       +22 -0     ports/databases/gosqlite3/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Julien Laffaye freebsd_committer 2012-05-14 23:18:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 lichray 2012-05-15 01:01:42 UTC
I said I'm not going to maintain this port, so I suggested that you to
take the maintainership...

-- 
Zhihao Yuan, nickname lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/